.mac-portrait-large .speech-bubble,
.mac-portrait-medium .speech-bubble { width:140px; }

.accessibility-features-callout .column.large-centered { width:520px; }

@media only screen and (max-width: 1068px) {
	.mac-portrait-large .speech-bubble,
	.mac-portrait-medium .speech-bubble { width:84px; }

	.accessibility-features-callout .column.large-centered { width:66.66667%; }
}

@media only screen and (max-width: 735px) {
	.accessibility-features-callout .column.large-centered { width:100%; }
}

.icon-wrapper .more::after {
	display: inline-block;
}

/*
Images
 */
/* Featured */
.page-mac .mac_voiceover_screen {
	background-size: 412px 258px;
	background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_voiceover_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_voiceover_screen {
		background-size: 250px 156px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_voiceover_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_voiceover_screen {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_voiceover_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_small_2x.jpg")
	}
}



.page-mac .mac_dark_mode_screen {
	background-size: 412px 258px;
	background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_dark_mode_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_dark_mode_screen {
		background-size: 250px 156px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_dark_mode_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_dark_mode_screen {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_dark_mode_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_small_2x.jpg")
	}
}



.page-mac .mac_siri_screen {
	background-size: 412px 258px;
	background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_siri_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_siri_screen {
		background-size: 250px 156px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_siri_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_siri_screen {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_siri_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small_2x.jpg")
	}
}



.page-mac .mac_switch_screen {
	background-size: 412px 258px;
	background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_switch_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_switch_screen {
		background-size: 250px 156px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_switch_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_switch_screen {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_switch_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_switch__dc717c22f802_small_2x.jpg")
	}
}



.page-mac .mac_text_screen {
	background-size: 412px 258px;
	background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_text_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_text_screen {
		background-size: 250px 156px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_text_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_text_screen {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_text_screen {
		background-image: url("/jp/accessibility/images/mac/featured/mac_featured_text__bkuf8f47iljm_small_2x.jpg")
	}
}



/* Vision */
.page-mac .mac_vision_voiceover {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_vision_voiceover {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_vision_voiceover {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_vision_voiceover {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_vision_voiceover {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_vision_voiceover {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_small_2x.jpg")
	}
}



.page-mac .mac_vision_siri {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_vision_siri {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_vision_siri {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_vision_siri {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_vision_siri {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_vision_siri {
		background-image: url("/jp/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small_2x.jpg")
	}
}



/* Hearing */
.page-mac .mac_hearing_closedcaption {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_hearing_closedcaption {
		background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_hearing_closedcaption {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_hearing_closedcaption {
		background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_hearing_closedcaption {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_hearing_closedcaption {
		background-image: url("/jp/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small_2x.jpg")
	}
}



/* Physical and Motor Skills */
.page-mac .mac_motor_keyboard {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_motor_keyboard {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_motor_keyboard {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_motor_keyboard {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_motor_keyboard {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_motor_keyboard {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small_2x.jpg")
	}
}



.page-mac .mac_motor_siri {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_motor_siri {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_motor_siri {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_motor_siri {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_motor_siri {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_motor_siri {
		background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small_2x.jpg")
	}
}



/* Learning and Literacy */
.page-mac .mac_learning_textspeech {
	background-size: 824px 516px;
	background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .mac_learning_textspeech {
		background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .mac_learning_textspeech {
		background-size: 536px 334px;
		background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .mac_learning_textspeech {
		background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .mac_learning_textspeech {
		background-size: 220px 138px;
		background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .mac_learning_textspeech {
		background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_small_2x.jpg")
	}
}


/* Shop */
.page-mac .fpc .figure-macbook {
	background-size: 197px 115px;
	background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook {
		background-size: 138px 82px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook {
		background-size: 116px 69px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbook__eelcinutb60y_small_2x.jpg")
	}
}

.page-mac .fpc .figure-macbook-air {
	background-size: 200px 118px;
	background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook-air {
		background-size: 140px 84px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook-air {
		background-size: 120px 71px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_small_2x.jpg")
	}
}

.page-mac .fpc .figure-macbook-pro {
	background-size: 221px 129px;
	background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook-pro {
		background-size: 156px 92px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook-pro {
		background-size: 131px 77px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_small_2x.jpg")
	}
}


.page-mac .fpc .figure-imac {
	background-size: 208px 169px;
	background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-imac {
		background-size: 147px 121px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-imac {
		background-size: 123px 101px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_small_2x.jpg")
	}
}

.page-mac .fpc .figure-imac-pro {
	background-size: 208px 173px;
	background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-imac-pro {
		background-size: 147px 122px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-imac-pro {
		background-size: 125px 104px;
		background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/jp/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_small_2x.jpg")
	}
}

.page-mac .mac_hover_text_screen {
    background-size: 412px 258px;
    background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hover_text_screen {
        background-size: 250px 156px;
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hover_text_screen {
        background-size: 220px 138px;
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_small_2x.jpg")
    }
}

.page-mac .mac_voice_control_screen {
    background-size: 412px 258px;
    background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_voice_control_screen {
        background-size: 250px 156px;
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_voice_control_screen {
        background-size: 220px 138px;
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/jp/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_small_2x.jpg")
    }
}


.page-mac .mac_learning_hovertext {
    background-size: 824px 516px;
    background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_hovertext {
        background-size: 536px 334px;
        background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_hovertext {
        background-size: 220px 138px;
        background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/jp/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_small_2x.jpg")
    }
}


.page-mac .mac_motor_voicecontrol {
    background-size: 824px 516px;
    background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_voicecontrol {
        background-size: 536px 334px;
        background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_voicecontrol {
        background-size: 220px 138px;
        background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/jp/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_small_2x.jpg")
    }
}


.page-mac .mac_vision_hovertext {
    background-size: 824px 516px;
    background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_hovertext {
        background-size: 536px 334px;
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_hovertext {
        background-size: 220px 138px;
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_small_2x.jpg")
    }
}


.page-mac .mac_vision_zoom {
    background-size: 1084px 608px;
    background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_zoom {
        background-size: 704px 398px;
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_zoom {
        background-size: 292px 165px;
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/jp/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_small_2x.jpg")
    }
}


